View Issue Details

IDProjectCategoryView StatusLast Update
0000421WackoWikiactionpublic2014-03-21 11:53
Reporteradministrator Assigned ToTann San  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.1.0 
Target Version5.4.0Fixed in Version5.4.0 
Summary0000421: Flash action did not pass flashvars parameters
DescriptionI tried to convert to use the Flash Action. However, setup this way the stuff in "flashvars" doesn't get passed through to the plugin.

More:
http://wackowiki.sourceforge.net/doc/Forum/Discussions/FlashEmbeddingProblems

Solution:
Specify your flashvars via the params Object
http://code.google.com/p/swfobject/wiki/documentation
Additional Informationhttp://wackowiki.hg.sourceforge.net/hgweb/wackowiki/dev/file/99818fb06412/wacko/actions/flash.php
TagsNo tags attached.

Relationships

related to 0000178 resolvedTann San Update UFO to SWFObject 2 

Activities

Issue History

Date Modified Username Field Change
2012-08-05 13:15 administrator New Issue
2012-08-05 13:15 administrator Status new => assigned
2012-08-05 13:15 administrator Assigned To => Tann San
2012-08-05 13:15 administrator Relationship added related to 0000178
2012-08-05 13:27 administrator Additional Information Updated View Revisions
2012-08-07 08:22 administrator Status assigned => resolved
2012-08-07 08:22 administrator Resolution open => fixed
2012-08-07 08:22 administrator Fixed in Version => 5.1.x
2012-08-07 08:22 administrator Description Updated View Revisions
2012-08-07 08:25 administrator Note Added: 0000855
2012-08-07 08:27 administrator Note Edited: 0000855 View Revisions
2014-03-21 11:53 administrator Fixed in Version 5.1.x => 5.4.0
2014-03-21 11:53 administrator Target Version 5.1.x => 5.4.0